.mobile-task-container {
    margin: auto;
    margin-top: 1rem;
    width: 90%;
    border: solid;
    border-radius: 10%;
    padding: 1rem;
}

.mobile-task-all-properties-container {
    padding: 2rem;
}

.mobile-task-description-body {
    padding-left: .5rem;
    overflow-wrap: break-word;
    
}

.mobile-task-properties-container {
    display: grid;
    grid-template-areas: "due-date-title date"
                         "status-title status"
                         "priority-title priority";
    gap: .5rem;
    grid-template-columns: 1fr 3fr;
    margin-top: 1rem;
}

.mobile-task-container:hover {
    cursor: pointer;
    background-color: lightseagreen;
}

.mobile-task-due-date-title {
    grid-area: due-date-title;
}

.mobile-task-due-date-date {
    grid-area: date;
}

.mobile-task-priority-title {
    grid-area: priority-title;
}

.mobile-task-priority-priority {
    grid-area: priority;
}